<?php

use Illuminate\Database\Seeder;

class CareerTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('careers')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'career.career.view',
                'name'      => 'View Career',
            ],
            [
                'slug'      => 'career.career.create',
                'name'      => 'Create Career',
            ],
            [
                'slug'      => 'career.career.edit',
                'name'      => 'Update Career',
            ],
            [
                'slug'      => 'career.career.delete',
                'name'      => 'Delete Career',
            ],
            /*
            [
                'slug'      => 'career.career.verify',
                'name'      => 'Verify Career',
            ],
            [
                'slug'      => 'career.career.approve',
                'name'      => 'Approve Career',
            ],
            [
                'slug'      => 'career.career.publish',
                'name'      => 'Publish Career',
            ],
            [
                'slug'      => 'career.career.unpublish',
                'name'      => 'Unpublish Career',
            ],
            [
                'slug'      => 'career.career.cancel',
                'name'      => 'Cancel Career',
            ],
            [
                'slug'      => 'career.career.archive',
                'name'      => 'Archive Career',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/career/career',
                'name'        => 'Career',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/career/career',
                'name'        => 'Career',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'career',
                'name'        => 'Career',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'career.career.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
