<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Career',
    'names'         => 'Careers',
    'title'       => [
        'user'  => 'My Careers',
        'admin' => 'Careers',
        'sub'   => [
            'user'  => 'Careers created by me',
            'admin' => 'Careers',
        ],
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'gender'              => ['Male','Female'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'gender'                     => 'Please select gender',
        'about_yourself'             => 'Please enter about yourself',
        'resume'                     => 'Please enter resume',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'gender'                     => 'Gender',
        'about_yourself'             => 'About yourself',
        'resume'                     => 'Resume',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
