<?php

// Admin  routes  for career
Route::group(['prefix' => '/admin/career'], function () {
    Route::put('news/workflow/{career}/{step}', 'CareerAdminController@putWorkflow');
    Route::resource('career', 'CareerAdminController');
});


// User  routes for career
Route::group(['prefix' => '/user/career'], function () {
    Route::resource('career', 'CareerUserController');
});

// Public  routes for career
Route::group(['prefix' => '/careers'], function () {
    Route::get('news/workflow/{career}/{step}/{user}', 'CareerController@getWorkflow');
    Route::get('/', 'CareerPublicController@index');
    Route::get('/{slug?}', 'CareerPublicController@show');
});


