<?php

namespace Asadi\Career\Repositories\Eloquent;

use Asadi\Career\Interfaces\CareerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CareerRepository extends BaseRepository implements CareerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('asadi.career.career.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('asadi.career.career.model');
    }
}
