<?php

namespace Asadi\Career\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class CareerListTransformer extends TransformerAbstract
{
    public function transform(\Asadi\Career\Models\Career $career)
    {
        return [
            'id'                => $career->getRouteKey(),
            'id'                => $career->id,
            'name'              => $career->name,
            'email'             => $career->email,
            'phone'             => $career->phone,
            'gender'            => $career->gender,
            'about_yourself'    => $career->about_yourself,
            'resume'            => $career->resume,
            'deleted_at'        => $career->deleted_at,
            'created_at'        => $career->created_at,
            'updated_at'        => $career->updated_at,
            'status'            => trans('app.'.$career->status),
            'created_at'        => format_date($career->created_at),
            'updated_at'        => format_date($career->updated_at),
        ];
    }
}